### Enumeration

# Gimp ConfigError

#### Declaration

    error-domain Gimp.ConfigError

#### Description [src]

The possible values of a `GError` thrown by libgimpconfig.

#### Members

Name | Description
--- | ---
`GIMP_CONFIG_ERROR_OPEN` | Open failed.
`GIMP_CONFIG_ERROR_OPEN_ENOENT` | File does not exist.
`GIMP_CONFIG_ERROR_WRITE` | Write failed.
`GIMP_CONFIG_ERROR_PARSE` | Parser error.
`GIMP_CONFIG_ERROR_VERSION` | Parser failed due to version mismatch.